
				
		
		
								
					body{
						 color: #474747; 			 font-size: 16px; 			font-weight: 300;			}
											
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 100px;
			}
			.content.content_top_margin{
			margin-top: 100px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}

								
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner
			{
			height: 80px !important;
			}

			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 80px;
			}
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 100px;
				}
				
					@media only screen and (max-width: 1000px){
			.q_logo a,.q_logo img{
			height: 66px !important;
			}
			}
		
					@media only screen and (max-width: 480px){
			.q_logo a,.q_logo img{
			height: 66px !important;
			}
			}
		
		
					.touchevents .parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #111;
			background-color: rgba(17,17,17,0.8);
			}

		
					nav.main_menu > ul > li > a{
			 color: #474747; 							font-family: 'Open Sans', sans-serif;
						 font-size: 14px; 						 font-style: normal; 			 font-weight: 700; 			 letter-spacing: 0px; 						}

		
						nav.main_menu ul li a span.underline_dash,
				nav.vertical_menu ul li a span.underline_dash{
				background-color: #e88739 !important				}
			
		
		
		
		

		

							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #e88739 !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
									.drop_down .wide .second .inner>ul>li>a
			{
			 color: #ffffff; 																								}
							.drop_down .wide .second .inner>ul>li>a:hover{
			color: #e88739 !important;
			}
						

						
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
			 color: #111111; 																								}
		
					header.sticky .side_menu_button a,
			header.sticky .side_menu_button a:hover{
			 color: #111111; 			}
		
					header.sticky nav.main_menu > ul > li > a:hover span,
			header.sticky nav.main_menu > ul > li.active > a span,
			header.sticky nav.main_menu > ul > li:hover > a > span,
			header.sticky nav.main_menu > ul > li > a:hover > i,
			header.sticky nav.main_menu > ul > li:hover > a > i,
			header.sticky nav.main_menu > ul > li.active > a > i,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a{
			color: #111111 !important;
			}
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #000000; 							font-family: 'Raleway', sans-serif;
						 font-size: 22px; 			 line-height: 24px; 															}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #000000;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #e88739;
			}
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #000000; 							font-family: 'Open Sans', sans-serif;
						font-size: 34px; 			line-height: 36px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: 0px; 			text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #000000; 							font-family: 'Open Sans', sans-serif;
						font-size: 30px; 			line-height: 32px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: 0px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
										font-family: 'Open Sans', sans-serif;
																								}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #e88739; 							font-family: 'Open Sans', sans-serif;
						font-size: 15px; 			line-height: 18px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Open Sans', sans-serif;
																								}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #e88739; 							font-family: 'Poppins', sans-serif;
												font-style: normal;  			font-weight: 600; 			letter-spacing: 0px; 						}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #474747;							font-family: 'Open Sans', sans-serif;
						font-size: 16px;			line-height: 26px;			font-style: normal;			font-weight: 300;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #474747;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #474747 !important;			}
										a, p a{
			color: #e88739;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #e88739;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #e87314;						}
		

		
				
							.separator {
			background-color: #e88739;			}
			
		
					.blog_holder article,
			.author_description,
			aside .widget,
			.wpb_widgetised_column .widget,
            .elementor-widget.elementor-widget-sidebar .widget,
			section.section,
			.animated_icons_with_text .animated_icon_with_text_inner:after,
			.animated_icons_with_text .animated_icon_with_text_inner:before{
			border-color:#e88739;
			}
		

		
					.testimonials .testimonial_text_inner p{
			color: #ffffff			}
		
		
										
		
		
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #000000;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #000000 !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 97px;padding-right: 0px;padding-bottom: 97px;padding-left: 0px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #e0e0e0;
			}
							.footer_top a:not(.qbutton)
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #e88739 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #e88739;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#242424;
			}

		
		
					.footer_bottom_holder{
			padding-right: 0px;padding-bottom: 24px			}
					.footer_bottom{
			padding-top: 24px;
			}
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: left;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ededed;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #dd9933;
			}
		
		
		

		

		
		

												
										
								
								
										
							.blog_holder.blog_small_image h2,
			.blog_holder.blog_small_image h2 a
			{
			font-family: Raleway;font-size: 50px;line-height: 25px;letter-spacing: 50px;			}
							.blog_holder.blog_small_image h2 a
			{
			color:#dd9933;
			}
									.blog_holder.blog_small_image article .post_text h2 .date
			{
			color:#000000;
			}
		
							.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
			font-size: 25px;color: #0a0a0a;			}
							.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info a{
			color:#0a0a0a;
			}
				
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ font-size: 26px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: ;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			background-color: #e88739 !important;border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton:not(.white):hover{
			background-color: #dd6c37 !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			background-color: #e88739 !important;border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white:hover{
			background-color: #e88739 !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top:hover > span{
			background-color: rgba(232,135,57,1);border-color: rgba(232,135,57,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

					.q_slider .carousel-control{
			width: 7%			}
						.carousel-control .prev_nav,
			.carousel-control .next_nav{
			border-width: 0px			}

			.ls-nav-prev,
			.ls-nav-next{
			border-width: 0px!important;			}
					.carousel-control .prev_nav,
			.q_slider .q_slider_inner .ls-nav-prev{
			left: 10px;
			}

			.carousel-control .next_nav,
			.q_slider .q_slider_inner .ls-nav-next{
			right: 10px;
			}
		
		

		
					.carousel-indicators{
			bottom: 7%;
			}
		
					.qode-advanced-image-gallery .owl-dots{
			bottom: 7%;
			}
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
						
			
													font-style: normal; 				font-weight: 600; 				background-color: #e88739; 				border-radius: 10px; 				-moz-border-radius: 10px; 				-webkit-border-radius: 10px; 				letter-spacing: 0px; 				text-transform: uppercase; 			 border-width: 0px;				padding-left: 28px; padding-right: 28px; 			}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    		    	background-color: #e88739 !important; 		    	padding-left: 28px !important; padding-right: 28px !important; 		    }

			.qode-qbutton-main-color {
																font-style: normal; 				font-weight: 600; 				letter-spacing: 0px; 				text-transform: uppercase; 			}

		
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #e88739; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	background-color: #e88739 !important; 	   }

					.qbutton.small{

																						border-radius: 10px; 				-moz-border-radius: 10px; 				-webkit-border-radius: 10px; 
			}
							.qbutton.large{

																						border-radius: 10px; 				-moz-border-radius: 10px; 				-webkit-border-radius: 10px; 
			}
							.qbutton.big_large,
			.qbutton.big_large_full_width {

																						border-radius: 10px; 				-moz-border-radius: 10px; 				-webkit-border-radius: 10px; 
			}
										

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner .testimonial_author { color: #dd8500;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}



